Subject: Re: In Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Новости Пятигорск" <[email-masked]>
Date: Wed, 18 Jun 2003 15:31:04 -0700

----- Original Message ----- 
  From: Новости Пятигорск 
  To: Steve Bamford 
  Sent: Tuesday, May 27, 2003 2:00 AM
  Subject: In Gallery

  Hi Steve!

  It is the new review

  Revell 04505

  1/48 Mirage-2000C

  This kit I have constructed, independently having made on it rescribed panel lines. From additional accessories I used Eduard from a series Zoom FE 128. For colouring the plane I have got two primary colours Xtracolor with colours Mirage-2000C. However grey-blue me not so has liked seem too grey, and I have added in it more light-blue paint.

  I independently have made containers of passive handicapes Matra Spirale and has established them in places of interface of a wing and fuselage in a tail part. During construction I wanted to apply decal Tigermeet BEJA 96 of a complete set, but when I began to work with this decal they have become covered by wrinkles and I was helped even by production Micro Sol. Therefore I have made usual variant without a tiger and inscriptions only standard marks of this squadron.

  Sergei Galicky